<?php
class AdminModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('username','require','用户名不能为空!'),
		array('password','require','密码不能为空!',0,'',self::MODEL_INSERT),
		array('username','','用户名已经存在',0,'unique',self::MODEL_INSERT),
		);
	// 自动填充设置
	protected $_auto = array(
		array('password','md5',1,'function') , // 对password字段在新增的时候使md5函数处理
		);
}
?>